Bug 507980 - libusb1-devel multilib conflict
libusb1-devel multilib conflict
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libusb1 (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-24 19:46 EDT by Alex Butcher
Modified: 2013-07-02 19:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-22 04:37:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Butcher 2009-06-24 19:46:09 EDT
Description of problem:

The x86_64 -devel package has files which conflict with those in the i586
package.

comm -12 libusb1-devel-1.0.0-2.fc11.i586.rpm.txt libusb1-devel-1.0.0-2.fc11.x86_64.rpm.txt 
/usr/include/libusb-1.0
/usr/include/libusb-1.0/libusb.h
/usr/share/doc/libusb1-devel-1.0.0
/usr/share/doc/libusb1-devel-1.0.0/dpfp.c
/usr/share/doc/libusb1-devel-1.0.0/dpfp_threaded.c
/usr/share/doc/libusb1-devel-1.0.0/html
/usr/share/doc/libusb1-devel-1.0.0/html/annotated.html
/usr/share/doc/libusb1-devel-1.0.0/html/caveats.html
/usr/share/doc/libusb1-devel-1.0.0/html/classes.html
/usr/share/doc/libusb1-devel-1.0.0/html/closed.gif
/usr/share/doc/libusb1-devel-1.0.0/html/contexts.html
/usr/share/doc/libusb1-devel-1.0.0/html/doxygen.css
/usr/share/doc/libusb1-devel-1.0.0/html/doxygen.png
/usr/share/doc/libusb1-devel-1.0.0/html/files.html
/usr/share/doc/libusb1-devel-1.0.0/html/functions.html
/usr/share/doc/libusb1-devel-1.0.0/html/functions_vars.html
/usr/share/doc/libusb1-devel-1.0.0/html/group__asyncio.html
/usr/share/doc/libusb1-devel-1.0.0/html/group__desc.html
/usr/share/doc/libusb1-devel-1.0.0/html/group__dev.html
/usr/share/doc/libusb1-devel-1.0.0/html/group__lib.html
/usr/share/doc/libusb1-devel-1.0.0/html/group__misc.html
/usr/share/doc/libusb1-devel-1.0.0/html/group__poll.html
/usr/share/doc/libusb1-devel-1.0.0/html/group__syncio.html
/usr/share/doc/libusb1-devel-1.0.0/html/index.html
/usr/share/doc/libusb1-devel-1.0.0/html/io.html
/usr/share/doc/libusb1-devel-1.0.0/html/libusb_8h-source.html
/usr/share/doc/libusb1-devel-1.0.0/html/modules.html
/usr/share/doc/libusb1-devel-1.0.0/html/mtasync.html
/usr/share/doc/libusb1-devel-1.0.0/html/open.gif
/usr/share/doc/libusb1-devel-1.0.0/html/packetoverflow.html
/usr/share/doc/libusb1-devel-1.0.0/html/pages.html
/usr/share/doc/libusb1-devel-1.0.0/html/structlibusb__config__descriptor.html
/usr/share/doc/libusb1-devel-1.0.0/html/structlibusb__control__setup.html
/usr/share/doc/libusb1-devel-1.0.0/html/structlibusb__device__descriptor.html
/usr/share/doc/libusb1-devel-1.0.0/html/structlibusb__endpoint__descriptor.html
/usr/share/doc/libusb1-devel-1.0.0/html/structlibusb__interface__descriptor.html
/usr/share/doc/libusb1-devel-1.0.0/html/structlibusb__interface.html
/usr/share/doc/libusb1-devel-1.0.0/html/structlibusb__iso__packet__descriptor.html
/usr/share/doc/libusb1-devel-1.0.0/html/structlibusb__pollfd.html
/usr/share/doc/libusb1-devel-1.0.0/html/structlibusb__transfer.html
/usr/share/doc/libusb1-devel-1.0.0/html/tab_b.gif
/usr/share/doc/libusb1-devel-1.0.0/html/tab_l.gif
/usr/share/doc/libusb1-devel-1.0.0/html/tab_r.gif
/usr/share/doc/libusb1-devel-1.0.0/html/tabs.css
/usr/share/doc/libusb1-devel-1.0.0/lsusb.c

Version-Release number of selected component (if applicable):

libusb1-devel-1.0.0-2.fc11.i586.rpm and libusb1-devel-1.0.0-2.fc11.x86_64.rpm


How reproducible:


Steps to Reproduce:
1. Attempt to install both packages on an x86_64 system
2.
3.
  
Actual results:

Files conflict

Expected results:

No conflicts

Additional info:
Comment 1 Jindrich Novy 2010-01-22 04:37:32 EST
Fixed in rawhide for now.

Note You need to log in before you can comment on or make changes to this bug.